# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = spice-gtk
pkgbase = spice-gtk
pkgver = 0.39-2
pkgdesc = GTK+ client library for SPICE
url = https://www.spice-space.org/
builddate = 1611529193
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3012402
arch = armv7h
license = LGPL2.1
replaces = spice-glib
replaces = spice-gtk3
provides = spice-glib=0.39
provides = spice-gtk3=0.39
depend = gtk3
depend = libcacard
depend = libjpeg-turbo
depend = libpulse
depend = opus
depend = phodav
depend = usbredir
depend = gst-plugins-base-libs
makedepend = gobject-introspection
makedepend = meson
makedepend = spice-protocol
makedepend = usbutils
makedepend = vala
